﻿.idc-atlas-landing article
{
    padding-top: 60px;   
}


.idc-atlas-entities-layout article {
    margin-top: 20px;    
}




/* other resources */

.idc-atlas-landing-list li {
    background-image: url('/Content/Images/page/link-arrow.png');
    background-repeat: no-repeat;
    padding: 0px 24px;
    margin: 8px 0;
}




.idc-atlas-landing-list li a {
    color: #5f6062;
    text-decoration: underline;
}



.idc-atlas-landing-list li a:hover {
    color: #caae01!important;
}

/* tab over link item */
/*a:focus
{
     background-color: #caae00!important;
     color: #fff!important;
    }*/

